<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
       <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

        <Red ImeId="Datum_Dok" Naslov="Datum dok." Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Dokument" Naslov="Dokument" Formula="Sifra_OE + '-' + Sifra_Dok + '/'  + Broj_Dok" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Prim" Naslov="Prima" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="BrojStav" Naslov="Stavki" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr = "0" />
        <Red ImeId="Toc200" Naslov="Iznos" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />

       <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
